/* th{
   font-size:x-large ;

}


.div_titulo{
   display: flex; 
   justify-content:center
}
.btn{
 width: 80px;
}


footer{
   border: 1px solid red;
   position: fixed;
 
} */

.div_titulo{
   display: flex; justify-content:center
}



body{
   background-color: rgb(135, 111, 111);
   width: 100%;
   margin-bottom: 5%;

}

@media only screen and (max-width: 600px) {
   body {
     background-color: rgb(128, 117, 119);
     width: 420px;
     
     
   }
   .th_opciones{display: none;}
   .id_cliente{display: none;}
   .btn_agregar{ display: block; width: 96%; }
   .texto_btn_editar{
      
   }
   .texto_btn_borrar{
      
   }

 }

 

